/* provacy-policy */
.privacy_policybanner {
	padding-top: 130px;
	padding-bottom: 130px;
	background: url("../images/nikah-at-makkah/privacy-policy-banner.webp");
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: center !important;
	position: relative;
	z-index: 1;
}
.privacy_policybanner.term-sec {
	background: url("../images/term-bg.webp");
	margin-top: 70px;
}
.privacy_policybanner.fullfillmant-sec {
	background: url("../images/fullfillment-bg.webp");
	margin-top: 70px;
}
.privacy_policybanner.refund-bg {
	background: url("../images/refund_policy.webp");
	margin-top: 70px;
}
.privacy_policybanner.privacy-banner {
	background: url("../images/privacy-policy-banner.webp");
	margin-top: 70px;
}

.privacy_policybanner .text_box h2 {
	text-align: center;
	font-weight: 600;
	color: #fff;
	/* padding-top: 50px; */
}
.privacy_aboutsc {
	padding-top: 30px;
	padding-bottom: 30px;
}
.privacy_aboutsc h3 {
	font-size: 23px;
}
.privacy_aboutsc h4 {
	font-size: 20px;
}

.privacy_aboutsc .terms-container {
	/* background-color: #fff; */
	border-radius: 10px;
}
.privacy_aboutsc .terms-container h1,
.privacy_aboutsc .terms-container h2 {
	color: #5a005a;
	font-size: 22px;
}
.privacy_aboutsc .terms-container h3 {
	color: #5a005a;
	font-size: 19px;
}
.privacy_aboutsc .terms-container .section-title {
	border-left: 4px solid #5a005a;
	padding-left: 10px;
	margin-top: 40px;
	text-align: left;
}
.privacy_aboutsc .terms-container ul li {
	margin-bottom: 10px;
  padding-left: 6px;
}
.privacy_aboutsc .terms-container ul li a {
	color: #000;
}
.privacy_aboutsc ul li a {
	color: #000;
}

.privacy_aboutsc ul li::marker {
	content: "▣ ";
  color: rgb(150, 0, 142);
}

.visibility {
	visibility: hidden;
}
.privacy_aboutsc .terms-container .section-title {
	margin-bottom: 16px;
}
@media (max-width: 991px) {
	.privacy_aboutsc h3 {
		font-size: 18px;
	}
	.privacy_aboutsc .terms-container .section-title {
		font-size: 18px;
		margin-bottom: 16px;
	}
	.privacy_policybanner {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}
@media (min-width: 992px) {
	.privacy_policybanner.term-sec {
		margin-top: 77px;
	}
}
